<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="Italiano" >
	<item name="About">About</item>
	<item name="Exit">Exit</item>
	<item name="Settings">Settings</item>
	<item name="CheckUpdate">Check for updates</item>
	<item name="Support">Support</item>
	<item name="Language">Language</item>
	<item name="Feedback">Feedback</item>
	<item name="Help">Help</item>
	<item name="OK">OK</item>
	<item name="Cancel">Cancel</item>
	<item name="Yes">Yes</item>
	<item name="No">No</item>
	<item name="DontShowAgain">Do not show again</item>
	<item name="SelectFolder">Select folder</item>
	<item name="OpenFolder">Open folder</item>
	<item name="Play">Play</item>
	<item name="Pause">Pause</item>
	<item name="AllSupportedFiles">All supported files</item>
	<item name="TrialLimits1">Convert only 30% or 1 minute of video</item>
	<item name="TrialLimits2">Can only remove/add 1 watermark at a time.</item>
	<item name="TrialLimits3">Convert [#X#] images only ([#Y#] image(s) left)</item>
	<item name="TrialLimits4">Limite numero massimo di caselle filigrana raggiunto</item>
	<item name="TrialLimits5">Gli utenti VIP possono selezionare solo una filigrana</item>
	<item name="SelectFiles">Select files</item>
	<item name="ExitConfirm">Are you sure you want to exit?</item>
	<item name="ConvertingExitConfirm">File(s) in converting, exit now?</item>
	<item name="Confirm">Confirm</item>
	<item name="Image">Image</item>
	<item name="Video">Video</item>
	<item name="ImageViewTitle">Image watermarks</item>
	<item name="VideoViewTitle">Video watermarks</item>
	<item name="Account">Account</item>
	<item name="Message">Message</item>
	<item name="ConvertFinished">Conversion finished</item>
	<item name="ConvertFailed">Conversion failed</item>
	<item name="Successful">Successful</item>
	<item name="Failed">Failed</item>
	<item name="Finished">Finished</item>
	<item name="File">File</item>
	<item name="OutputFolder">Output folder</item>
	<item name="Custom">Custom</item>
	<item name="OriginFolder">Origin folder</item>
	<item name="Convert">Convert</item>
	<item name="Purchase">Purchase</item>
	<item name="AddImages">Add images</item>
	<item name="SelectVideo">Select video</item>
	<item name="ClearList">Clear list</item>
	<item name="Status">Status</item>
	<item name="ImageTip">Select the watermark area in the image with mouse</item>
	<item name="VideoTip">Select the watermark area in the video with mouse</item>
	<item name="OpenFolderOnFinish">Open folder after convertsion</item>
	<item name="MoveAddImages">Trascina e rilascia per aggiungereimmagine</item>
	<item name="MoveAddVideos">Trascina e rilascia per aggiungere video</item>
	<item name="AddVideos">Aggiungi video</item>
	<item name="CheckWaterMark">Selezionafiligrana</item>
	<item name="ConvertSave">Converti</item>
	<item name="Burst">Dividi</item>
	<item name="WaterMaskSelector">Strumentoevidenziatore</item>
	<item name="WaterMaskBurst">Strumentoritaglio</item>
	<item name="AddBurst">Aggiungiritaglio</item>
	<item name="TimeSelect">Imposta tempo</item>
	<item name="Preview">Anteprima</item>
	<item name="UsingAllPic">Applica a tutte le immagini</item>
	<item name="UsingAllVideo">Applica a tutti i video</item>
	<item name="ConvertConcurrentCount">Convertisimultaneamente file</item>
    <item name="SetWatermarkRegionTip">Please select the area where you want to remove watermark</item>
	<item name="SetWatermarkRegionTip2">Please select the area where you want to add watermark</item>
	<item name="Stop">Stop</item>
	<item name="Tools">Tool:</item>
	<item name="PreviewHint">(Cancel the preview before proceeding to the next step)</item>
	<item name="Brush">Brush tool</item>
	<item name="Marquee">Marquee tool</item>
	<item name="BrokenLine">Polygonal lasso tool</item>
	<item name="Undo">Undo</item>
	<item name="Reconvert">Redo</item>	
	<item name="ImageRemoveMark">Remove watermark from image</item>
	<item name="ImageAddMark">Add watermark to image</item>
	<item name="VideoRemoveMark">Remove watermark from video</item>
	<item name="VideoAddMark">Add watermark to video</item>
    <item name="ReturnHomePage">Home</item>
	<item name="FontStyle">Font</item>
	<item name="FontSize">Size</item>
	<item name="FontColor">Color</item>
	<item name="Rotate">Rotate</item>
	<item name="Transparency">Transparency</item>
	<item name="Location">Location</item>
	<item name="Custom">Custom</item>
	<item name="Sudoku">Sudoku</item>
	<item name="Tile">Tile</item>
	<item name="AddTextMark">Add text</item>
	<item name="AddImageMark">Add image</item>
	<item name="Size">Size</item>
    <item name="FontSong">Font Song</item>
	<item name="AddTextMarkAgain">Re-add text</item>
	<item name="AddImageMarkAgain">Re-add image</item>
	<item name="Methods">Methods:</item>
	<item name="AIRemove">AI watermark removal</item>
	<item name="LocalRemove">Regular watermark removal</item>
	<item name="GotIt">Got it</item>
	<item name="ImageTip1">Choose a tool to select the watermark</item>
	<item name="ImageTip2">Select the watermark and click "Convert" button</item>
	<item name="ImageTip3">Not satisfied with the effect? Just try another method</item>
	<item name="GetVip">Get VIP</item>
	<item name="AIDelogoNotAvailable">No network access. The AI watermark removal is unavailable. Please use the regular watermark removal instead. </item>
	<item name="ApplyAll">Apply to all</item>
	<item name="ShortVideoNoMark">Remove TikTok logo</item>
	<item name="PasteUrl">Please paste the video urls here:</item>
	<item name="Parse">Analyse</item>
	<item name="FromClipboard">Paste from Clipboard</item>
	<item name="Clear">Clear</item>
	<item name="Download">Download</item>
	<item name="Downloading">Downloading</item>
	<item name="DownloadCompleted">Downloaded successfully</item>
	<item name="NotContainsValidLinkTip">Oops, this site is not supported. We’ll add it soon!</item>
	<item name="VipDownloadLimit">Non-VIP can only download once</item>
	<item name="NotContainsValidLink">Invalid video urls</item>
	<item name="NotSupported">Sorry, we’ll support this site soon.</item>
	<item name="DownloadFailed">Failed to download! Please try again.</item>
	<item name="CancelDownloadConfirm">Downloading, are you sure to cancel?</item>
	<item name="OK2">OK</item>
</Apowersoft>